<style>   
    
.clr{clear:both;}                  
.bx , .Host {width:60% ; margin:0 auto; padding:9px; border:1px solid #a20707; }
a { display:block;padding:9px 4px;margin :14px 4px;float:left;color: black ;
    border:1px solid lightgray; text-decoration:none;}
a:hover { color:white;   }
.file { background-color: #4ebf4e ; border-radius:9px;  }
.dir  { background-color: gold    ; border-radius:9px;  }
li    { display         :block    ; list-style: none ; float:left }
li a{  float:none }



</style>

